/* font import */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&family=Montserrat:wght@200;300;400;500;600;700;800;900&family=Oswald:wght@200;300;400;500;600;700&display=swap');

:root {
    --standard-padding: 60px;
    --primary-color: #B59E6B;
    --seconday-color: #E4DAC5;
}


/* html {
    scroll-behavior: smooth;
} */

/* customize compnent */
.primary{
    color: var(--primary-color);
}
.standard-padding{
    padding-top: var(--standard-padding);
    padding-bottom: var(--standard-padding);
}
.standard-pt{
    padding-top: var(--standard-padding);
}
.standard-pb{
    padding-bottom: var(--standard-padding);
}
.standard-px{
    padding-right: var(--standard-padding);
    padding-left: var(--standard-padding);
}
.primary{
    color: var(--primary-color);
}
.secondary{
    color: var(--seconday-color);
}

.bg-dark{
    background: #000!important;
}

/* text */

h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat','Lato','Roboto';
    font-weight: 700;
    margin: 0;
}
h4{
    font-size: 16px;
    font-weight: 600;
}
body, li,a{
    font-family: 'Lato','Roboto';
    font-weight: 400;
    font-size: 16px;
    margin: 0;
}
a{
    text-decoration: none;
}

/* top_bar */

.top_bar{
    padding: 10px 60px;
    background: #000;
    border: none;
}
.top_bar_list a, .top_bar_list i{
    color: #fff;
}
.top_bar_list a{
    font-weight: 500;
}
.vr {
    display: inline-block;
    align-self: stretch;
    width: 2px;
    min-height: 1em;
    background-color: #fff;
}

/* nav bar */

.navbar{
    background: rgb(0, 0, 0,0.2);
    position: absolute;
    top: 44px;
    z-index: 1;
    width: 100%;
    height: 100px;
}
.navbar .container-fluid{
    height: 100%;
}
.navbar .navbar-brand{
    height: 100%;
}
.navbar .navbar-brand img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}
li.nav-item{
    padding: 0 50px;
    padding-left: 0;
}
li.nav-item a{
    color: #fff;
    font-weight: 700;
}
ul.dropdown-menu.show {
    background: #000;
}
i.bi.bi-search{
    color: #fff;
}
.navbar-dark .navbar-toggler{
    border: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 0.08rem;
}

.lan-box select {
    background: transparent;
    color: white;
    border: none;
}

.lan-box option {
    color: #000;
}

/* slider */
#home_slide .splide__slide{
    height: 600px !important;
}
#home_slide .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#home_slide .splide__arrow svg {
    fill: #fff;
    height: 1.2em;
    width: 1.2em;
}
#home_slide .splide__arrow {
    background: #000;
    border: 2px solid #B59E6B;
    border-radius: 5px;
    width: 2.2em;
    height: 2.2em;
}
#home_slide .splide__pagination{
    display: none;
}

/* catalog */

.catalog_card img{
    height: 180px;
    object-fit: fill;
}
.card_col .card-img, .card-img-top {
    border-radius: 0px ;
}
.card_col .catalog_card{
    border: none;
    border-radius: 0px;
}
.card_col .catalog_card h4{
    color: #fff;
}
.card_col .catalog_card-body{
    background: #000;
    border: 3px solid #B59E6B;
}
#catalog_slider .splide__track .splide__list ul{
    padding: 0;
}
#catalog_slider .splide__track .splide__slide{
    padding: 5px;
}
#catalog_slider .splide__pagination{
    display: none;
}
#catalog_slider .splide__arrow{
    border-radius: 5px;
}
#catalog_slider .splide__arrow--prev{
    left: 1.5em;
}
#catalog_slider .splide__arrow--next{
    right: 1.5em;
}
/* We are the best */

.we_the_best_col{
    background: #E4DAC5;
    padding: 5% 10%;
}
.we_thebest_div img {
    max-width: 45px;
    height: 30px;
}
.we_best_banner .car_with_autopart{
    width: 100%;
    height: 100%;
}
/* Customer Review */
.customer_review_container{
    padding: 30px;
}
.customer_review_container .card img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #B59E6B;
    object-fit: cover;
    position: absolute;
    top: -30px;
    left: 45px;
}
.customer_review_container .card{
    border: none;
    border-radius: 0px;
    background: #E4DAC5;
    margin: 7% 0;
    margin-bottom: 0;
}
.customer_review_container .card-body{
    padding: 10%;
    text-align: justify;
    word-break: break-word;
}
#review_slider .splide__arrows{
    display: none;
}
#review_slider .splide__pagination {
    bottom: -30px;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
    z-index: 1;
}
#review_slider .splide__pagination__page {
    background: rgba(0, 0, 0, 0.15);
    border-radius: 0;
}
#review_slider .splide__pagination__page.is-active {
    transform: scale(1.3);
    background-color: #000;
}
/* Brands we supply */

.brands_section{
    padding-bottom: 0;
}

.brand_slier_container{
    margin: 30px 0;
    margin-bottom: 0;
}

#brand_slider li{
    text-align: center ;
}
#brand_slider .splide__arrow--prev{
     left: 0;
}
#brand_slider .splide__arrow--next{
    right: 0;
}
#brand_slider .splide__arrow{
    background: transparent;
    border: none;
}
#brand_slider .splide__pagination {
    bottom: 0.5em;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
    z-index: 1;
    display: none;
}
/* footer */

.footer_social_div i, .footer_social_div a.bi{
    color: #fff;
    font-size: 30px;
}
.footer_div{
    background: #000 ;
    padding-bottom: 0px;
}
.footer_div h1, .footer_div h4{
    color: #B59E6B;
    margin: 20px 0;
    margin-top: 0;
}
.footer_div p{
    color: #fff;
    margin: 20px 0;
    margin-top: 0;
}
.footer_main_div{
    max-width: 400px;
    margin: 0 auto;
}
.footer_social_div{
    padding: 30px 0;
    padding-top: 0;
}
.cr_bar{
    color: #fff;
    padding: 30px 0;
    background: #000;
}
.cr_bar p{
    margin: 0;
}
.footer_hr{
    padding: 1px;
    background-image: linear-gradient(45deg, #5c481c, #decca6);
}
.back_to_top{
    width: 35px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #B59E6B;
    right: 100px;
    z-index: 1;
    display: none;
    position: fixed;
    bottom: 20px;
    z-index: 99;
    cursor: pointer;
    background-color: #000;
}
.back_to_top i{
    color: #fff;
    font-size: 1.5em;
}

/* Contact Us */

/* banner */

.contact_banner_section .contact_banner_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.contact_banner_section .col-md-12 {
    height: 500px;
}
/* contact informaiton */

.contact_ifm_section .footer_social_div i, .contact_ifm_section .footer_social_div a.bi{
    color: #000;
}
.contact_ifm{
    padding: 20px 0;
    padding-bottom: 0;
}

.contact_ifm_section .contact_col{
    /* padding: 3%; */
    border-top: 7px solid #000;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
}
.contact_ifm_section .contact_col:hover {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
}

.contact_ifm_section{
    background: #e9e4db;
}
.contact_ifm_section .btn{
    background: #000;
    color: white;
    width: 100%;
}
.google_map_section .col-md-12{
    height: 400px;
}

/* Catalog */

.catalog_banner_section .col-md-12{
    height: 500px;
}
.catalog_banner_section .container-fluid{
    background: #B59E6B;
    /* padding: 3% 0; */
    overflow-x: hidden;
}
.catalog_banner_section .contact_banner_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.cat_log_sec ul a{
    color: #000;
}
.nav-pills .nav-link.active, .nav-pills .nav-link:hover{
    color: #fff;
    background-color: #000;
}
.nav-pills .nav-link{
    color: #000;
}
.cat_item_card .img_div{
    height: 150px;
}
.cat_item_card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cat_item_card {
    /* box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%); */
    border: none;
    transition: 0.3s;
}
.cat_item_card:hover{
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 /30%);
}
.v_pills_tab_div{
    padding: 30px 0;
    background: #E4DAC5;
}
.sidebar_div{
    padding: 30px 0;
}

/* about us */

.about_banner_section{
    background-image: url('/img/47504.webp') !important;
    /* background-image: url('/imgae/61775862-기하학적-그래프-수식-및-calculations-design-개념-벡터-일러스트-레이-션-수학-선형-수학-교육의-원형-배경입니다-.webp'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.about_banner_section .col-md-12{
    /* padding: 5% 10%; */
    color: white;
    text-align: center;
    word-break: break-word;
    /* padding-bottom: 3%; */
}
.about_txt_div p{
    text-align: justify;
    word-break: break-all;
}

.about_banner_section .team_col_12 .row{
    padding: 0 10%;
}
.team_col_12 .profile_img_div {
    height: 200px;
}
.profile_img_div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 15px 15px 0 0;
}
.profile_label_div {
    padding: 1rem;
    background: #000;
    color: #fff;
    border: 1px solid #E4DAC5;
}
.about_banner_section .container-fluid {
    padding: 7% 10%;
    padding-bottom: 0%;
}
.about_banner_section .main_row{
    background: #0000008f;
    padding: 3% 5%;
    padding-bottom: 5%;
    border-radius: 59px;
    border: 2px solid #a28f67;
}
.service_banner_section .col-md-12{
    height: 500px;
}

.service_banner_section .service_banner_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.service_section .card{
    background: #fff;
    border: 2px solid #E4DAC5;
    position: relative;
}
.why_c_us_section .col-md-6 img{
    max-width: 45px;
    height: 30px;
}
.why_c_us_section .container-fluid{
    padding: 5% 20%;
}
.why_c_us_section{
    background-image: url('/image/main_636069477952701801_00-000-006-Article.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.why_c_us_section .row{
    background: #e4dac5a8;
    padding: 4%;
    border-radius: 30px;
    color: #000;
}
.service_icon_circles{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #E4DAC5;
    /* border: 1px solid rgba(0,0,0,.225); */
    position: absolute;
    left: 2rem;
    top: -30px;
}
.service_section .card-body{
    padding: 3rem 2rem;
}
.workshop_view_section .container .col-md-6{
    height: 250px;
    overflow: hidden;
}
.workshop_view_section .container .col-md-4{
    height: 200px;
    overflow: hidden;
}
.workshop_view_section .row{
    overflow: hidden;
}
.workshop_view_section .container .col-md-6 img, .workshop_view_section .container .col-md-4 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.2s;
}
.workshop_view_section .container .col-md-6 img:hover, .workshop_view_section .container .col-md-4 img:hover{
    transform: scale(1.1);
}

/* Blog */

.blog_section .container .card-body a, .service_section .container .card-body a{
    background: #000;
    color: #fff;
}
.blog_banner_section .col-md-12{
    height: 500px;
}
.blog_banner_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog_section .card .blog_img_div{
    height: 260px;
    overflow: hidden;
}
.blog_img_div img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.2s;
}
.blog_img_div img:hover{
    transform: scale(1.1);
}
.blog_list_style{
    width: 125px;
    height: 125px;
    border-radius: 50%;
    background: #0000007d;
    position: absolute;
    top: -4em;
    left: -3.5em;
    z-index: 1;
}
.blog_section .card{
    position: relative;
    overflow: hidden;
}
.blog_list_style h3{
    font-size: 18px;
    position: absolute;
    top: 4.5rem;
    left: 4.5rem;
    color: #E4DAC5;
}
.blog_detail_title{
    font-size: 2.5em;

}
.bolg_detail .container{
    padding: 0 10%;
}
.bolg_detail .container .col-md-4{
    height: 200px;
}

.bolg_detail .container .col-md-4 img, .bolg_detail .container .col-md-6 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* catalog items detail modal box */

.item_detail_modal .modal-body img{
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;    transition: 0.2s;
}
.item_detail_modal .modal-header{
    background-color: #b59e6b;
    color: #000;
}
.item_detail_modal .modal-body{
    padding: 10px 29px 32px 20px;
}
.item_detail_modal .modal-content{
    border: none;
}
.item_detail_modal .modal-body .btn{
    color: #fff;
    background: #000;
}
.btn-check:focus+.btn, .btn:focus {
    box-shadow: 0 0 0 0.25rem transparent!important;
}
.about_fb_link{
    color: #fff;
}
.about_fb_link:hover{
    color: #B59E6B;
}
/* Responsive */

@media screen and (max-width: 1024px){
    /* for homep */
    .top_bar{
        padding: 10px 30px;
    }
    .navbar {
        padding: 0 30px;
    }
    li.nav-item{
        padding: 0 30px;
        padding-left: 0;
    }
    /* for servicep */
    .why_c_us_section .container-fluid{
        padding: 5% 7%;
    }
    /* for catalogp */
    .catalog_banner_section .container-fluid{
        padding: 0 !important;
    }
    /* .catalog_banner_section .contact_banner_img{
        object-fit: contain;
    } */

}
@media  screen and (max-width: 768px) {
    /* for homep */
    #address_link{
        display: none;
    }
    .we_the_best_col{
        padding: 5%;
    }
    #home_slide .splide__slide, .service_banner_section .col-md-12{
        height: 400px !important;
    }
    .catalog_section_ip{
        padding: 30px 45px;
    }
    .customer_review_container .card {
        margin: 5% 0;
        margin-bottom: 0;
    }
    /* for catalogp */
    .catalog_categories_sec .container-fluid {
        padding: 0 30px;
    }

    .catalog_card img{
        height: 180px;
        object-fit: contain;
    }

}
@media  screen and (max-width: 426px) {
    /* for homep */
    .top_bar{
        display: none !important;
    }
    .footer_main_div{
        max-width: 300px;
    }
    .we_best_banner .col-md-6 img{
        display: none;
    }
    .we_the_best_col {
        padding: 10%;
    }
    .catalog_section_ip,.review_section{
        padding: 30px 20px;
    }
    .customer_review_container .card {
        margin: 10% 0;
        margin-bottom: 0;
    }
    .customer_review_container{
        padding: 0;
    }
    .brands_section h3{
        padding: 0 20px;
    }
    .navbar{
        top: 0;
    }
    /* for servicep */
    .service_banner_section .col-md-12, #home_slide .splide__slide {
        height: 380px !important;
    }
    .why_c_us_section{
        background-image: url('/image/590029d1f8046f67fb8631f50e9ea111.jpg');
        background-position: center;
    }
    .why_c_us_section .row {
        background: #e4dac5cc;
    }
    .why_c_us_section h3{
        padding-bottom: 10px !important;
    }
    .workshop_view_section h3{
        padding-bottom: 1rem !important;
    }

    .catalog_card img{
        height: 180px;
        object-fit: contain;
    }

    .catalog_banner_section .col-md-12{
        height: auto !important;
        margin-top: 100px !important;
    }
}
@media  screen and (max-width: 375px){
    .why_c_us_section{
        display: none !important;
    }
    .service_section {
        padding-bottom: 0;
    }
    .workshop_view_section .container .col-md-4{
        height: 250px;
    }

    .catalog_card img{
        height: 180px;
        object-fit: contain;
    }
}
